"Google drawing" = "Desenho do Google";
"Google table" = "Tabela do Google";
"Google spreadsheet" = "Folha de cálculo do Google";
"Google presentation" = "Apresentação do Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Link do Google Drive";
"Google document" = "Documento do Google";
"Google form" = "Formulário do Google";
